<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>89839526f18d4010b0e6da88d03d47f7</id>
   <name>6-1</name>
   <previewFile>89839526f18d4010b0e6da88d03d47f7_p.png</previewFile>
   <originalFile>89839526f18d4010b0e6da88d03d47f7_o.png</originalFile>
   <zipFile>89839526f18d4010b0e6da88d03d47f7_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
